/*
Theme Name: Avada Child 2023
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 2.0.0
Text Domain:  Avada
*/

/* Notification Bar Fix */
#notification-bar.with-admin {
    position: absolute !important;
}

/* SKIP NAV
*/

.skip-nav a {
    display: block;
    z-index: 1;
    position: absolute;
    height: 1px;
    width: 1px;
    overflow: hidden;
    /*clip: rect(1px 1px 1px 1px); DEPRECATED*/
    left: -1000px;
    top: -1000px;
    white-space: nowrap;
    padding: 10px;
    background: #fff;
}

.skip-nav a:focus,
.skip-nav a:active,
.skip-nav a:hover {
    position: absolute;
    left: 10px;
    top: 35px;
    height: auto;
    width: auto;
    overflow: hidden;
    /*clip: auto; DEPRECATED*/
}

/*TOP STRIP - PRE HEADER CONTENT */
.fusion-secondary-header {
    background: #333 !important;
    border: none;
}

.fusion-header-v4 .fusion-header {
    padding: 10px;
}

.cust-search-div input {
    height: 29px;
    vertical-align: middle;
    margin: 7px;
}

.cust-search-div .search-submit {
    background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2017/10/search.png") no-repeat scroll center center / 100%;
    border: none !important;
    height: 31px;
    width: 25px;
}

div.cust-search-div {
    float: right !important;
    line-height: 35px;
    /*position: absolute;
    top: 0;
    right: 0;*/
    border: none !important;
}

div.pvplace {
    width: auto;
    float: left;
    vertical-align: middle;
    line-height: 45px;
}

div.pvplace img {
    vertical-align: middle;
    padding: 0px 5px;
}

.pvplace img:hover {
    /*width: 120%;*/
}

#side-header .fusion-logo,
.fusion-header .fusion-logo {
    margin: 5px;
}

@media only screen and (max-width: 960px) {
    .fusion-logo img {
        margin-top: 0px;
        width: 100px;
    }
}

.fusion-logo img {
    /*margin-top: -75px;*/
    width: 250px;
}

/*  HEADER ========================================================== */
.fusion-header-v4 .fusion-header {
    padding-top: 0px;
}

#menu-secondary-global-nav a {
    text-decoration: underline;
}

/* PAGE TITLE BAR */
.fusion-page-title-bar {
    line-height: 1;
}

.fusion-page-title-wrapper {
    display: block !important;
    padding: 20px 0 20px 0;
}

.fusion-breadcrumbs a,
.breadcrumb-leaf {
    font-size: 1em;
}

div.post-title {
    clear: both;
    display: block;
    text-align: center;
}

@media only screen and (min-width: 800px) {
    div.post-content {
        padding-top: 10px;
    }

}

/* Secondary Header ------------------------------------------------------------------*/
/* Mobile Settings*/
.fusion-mobile-nav-item a:hover {
    background: #fec325 !important;
}

/* Quick Links */
.fusion-secondary-menu>ul>li>a {
    padding: 0 10px;
}

/* Social Media and Icons */
.custom.fusion-social-network-icon img {
    max-height: 36px !important;
}

.fusion-social-links-header {
    margin-top: 0;
}

.fusion-social-networks .fusion-social-networks-wrapper {
    margin: 0 !important;
}

.fusion-social-networks .fusion-social-network-icon {
    margin: 10px !important;
}

/* Search Menu */
.gsc-control-cse.gsc-control-cse-en {
    border: none;
    padding: 0px;
    margin-top: 5px;
}

.gsc-search-box table {
    border: none;
}

.gsc-search-box tr,
.gsc-search-box tr:nth-child(odd) {
    background: transparent;
}

.gsc-search-box td {
    height: auto;
    padding: 0px;
    border: none;
}

.gsc-search-box .gsc-input-box {
    background: transparent;
    padding: 0 15px;
    border: none;
}

table.gsc-search-box td.gsc-input {
    padding-right: 0 !important;
}

.gsst_a .gscb_a {
    color: #4f2582 !important;
    font-size: 35px;
    margin-left: 5px;
}

.gsc-search-box input.gsc-input {
    border-radius: 20px;
    box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.125), 0 0 0 1px rgba(0, 0, 0, 0.2);
    padding: .25rem .75em !important;
    line-height: 1.5rem;
    color: #333;
    height: auto !important;
}

button.gsc-search-button {
    border-width: 0;
    margin: -5px 0 0 0;
    padding: 0;
    background: transparent;
    cursor: pointer;
}

button.gsc-search-button:hover {
    background: none;
}

.gsc-search-button-v2 svg {
    height: 20px;
    width: 20px;
}

/* Button */
a.button-default {
    color: #fff !important;
    font-size: 16px;
    padding: 2px;
}

.menu-item .button-default {
    background: #fec325;
    background-image: none;
    color: #4f2582;
    font-size: 16px;
}

.menu-item .button-default:hover {
    background: #4f2582;
    background-image: none;
    color: #fff;
}

/* Container Row */
@media only screen and (max-width: 1170px) {
    .fusion-mobile-menu-design-modern .fusion-alignleft {
        width: 100% !important;
        float: none !important;
        display: block !important;
    }
}

@media only screen and (max-width: 992px) {
    .fusion-mobile-menu-design-modern .fusion-social-links-header {
        margin: 0 !important;
    }

    #search-box {
        width: 100% !important;
        padding: 7px 35px 10px 7px;
    }
}

/*
 * @media only screen and (max-width: 599px) {
@media only screen and (max-width: 992px) { 
.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header { padding-top: 0; padding-bottom: 0; }
.fusion-mobile-menu-design-modern .fusion-secondary-header { padding-left: 20px !important; padding-right: 20px !important; }
.fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft { border-bottom: none; }
.fusion-mobile-menu-design-modern .fusion-alignleft { width: auto !important; float: left; }
.fusion-mobile-menu-design-modern .fusion-alignright { width: 50% !important; float: left !important; }
}

@media only screen and (max-width: 767px) { 
.fusion-mobile-menu-design-modern .fusion-secondary-header { padding-left: 0px !important; padding-right: 0px !important; }
.fusion-mobile-menu-design-modern .fusion-alignleft { width: 100%; float: none; }
}
*/
/*@media only screen and (max-width: 481px) {
	.fusion-mobile-menu-design-modern .fusion-alignright { width: 50% !important; float: none; }
#search-box { width: 100% !important;*/
/*padding: 0 20px 7px 20px; }*/
/*.fusion-mobile-menu-design-modern .fusion-secondary-header { padding-left: 0px !important; padding-right: 0px !important; }
.fusion-mobile-menu-design-modern .fusion-alignleft { width: 100%; float: none; }
.fusion-mobile-menu-design-modern .fusion-alignright { width: 100%; float: none; }
}*/
/* Header ------------------------------------------------------------------*/
/* Menu (Main Menu and Mega Menu) */
.fusion-header {
    height: auto !important;
}

.fusion-megamenu-holder {
    margin-top: 7px;
}

.fusion-main-menu>ul>li>a:hover {
    text-decoration: none;
}

.fusion-main-menu .fusion-menu li ul li {
    width: 100%;
}

.fusion-main-menu .fusion-menu li ul li a {
    padding: 7px 20px;
    color: #4f2582;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 15px;
    border: none;
}

.fusion-main-menu .fusion-menu li ul li a:hover {
    background: #efefef;
    text-decoration: none;
}

.fusion-megamenu .fusion-megamenu-title {
    padding: 7px 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 900;
    color: #333;
    border-bottom: 1px solid #fec325;
    background: #fff5d6;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu {
    padding: 0;
    border: none;
}

.fusion-megamenu-wrapper .fusion-megamenu .fusion-megamenu-bullet {
    display: none;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu a {
    padding: 7px 20px;
}

.rev_slider_wrapper {
    border: none !important;
}

@media only screen and (max-width: 1200px) {
    .fusion-main-menu {
        float: none;
        clear: both;
        margin-top: 10px;
        padding-top: 15px;
    }
}

/* Page Title and Breadcrumbs ------------------------------------------------------------------*/
.fusion-page-title-row {
    overflow: visible;
}

/*  CONTENT ELEMENTS ================================================ */
body {
    /*font-family: 'Roboto', Arial, Helvetica;*/
    font-family: Arial, 'Roboto', 'Avant Garde', Avantgarde, Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    font-weight: 400;
    font-size: 16px;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: itc-avant-garde-gothic-pro, 'Avant Garde Gothic', Arial, Goudy, 'Century Gothic', Roboto, CenturyGothic, sans-serif !important;
    /*font-family: Arial,'Avant Garde',Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;*/
    font-weight: bold;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.5em;
}

h3 {
    font-size: 1.17em;
}

h4 {
    font-size: 1.33em;
}

h5 {
    font-size: 1.67em;
}

h6 {
    font-size: 0.67em;
}

p {
    font-size: 16px;
    color: #000000;
}

a {
    transition: .2s ease-in-out;
}

a:link {
    color: #4f2582;
    /*font-size: 16px;*/
    padding: 2px;
}

a:visited {
    color: #4f2582;
    /*font-size: 16px;*/
    padding: 2px;
}

a:hover {
    color: #cecece;
    /*font-size: 16px;*/
    padding: 2px;
    text-decoration: underline;
}

a:active {
    color: #cecece;
    /*font-size: 16px;*/
    padding: 2px;
}

ol,
ul {
    font-size: 16px;
}

.white-text * {
    color: #fff !important;
}

/* CUSTOM ELEMENTS ============================================================ */

.align-left {
    text-align: left !important;
}

/* The Images ------------------------------------------------------------------*/
.wp-image-25068 {
    width: 100%;
    border: thin silver solid;
    margin: 0;
    padding: 0.5em;
}

/* image caption */
.wp-caption-text {
    width: 100%;
    border: thin silver solid;
    margin: 0;
    padding: 0.5em;
    text-align: center;
    font-style: normal;
    font-size: 14px;
    text-indent: 0.5em;
}

/* The Department Menu ---------------------------------------------------*/
/* Brand */
.dep-brand {
    font-size: 2rem !important;
    font-family: Avant Garde, Avantgarde, Century Gothic, CenturyGothic, AppleGothic, sans-serif !important;
    margin-right: 1rem;
}

.dep-brand:hover {
    color: #4f2582;
}

/* Links */
nav.navbar {
    width: 100%;
    max-width: 1660px;
    margin: 0 auto 30px auto;
    padding: 20px 30px;
    background: transparent !important;
}

nav .navbar-nav li {
    height: 50px;
    border-right: 1px solid #fec325;
    padding: 0 10px !important;
}

nav .navbar-nav li a {
    color: #4f2582 !important;
    margin-top: -12px;
}

nav .navbar-nav li:last-of-type {
    border-right: none;
}

nav .navbar-nav li a:hover {
    text-decoration: underline;
}

@media only screen and (max-width: 992px) {
    nav .navbar-nav {
        width: 100%;
    }
}

@media only screen and (max-width:767px) {}

/* The Breadcrumbs -------------------------------------------------------------*/
[itemprop="title"] {
    color: #757575;
}

.breadcrumb-leaf {
    color: #333;
}

/* The Side Navigation ---------------------------------------------------------*/
/* parent-level link */
#pv-sidebar {
    width: 100%;
}

.side-nav li a:link {
    color: #4f2582;
    font-size: 14px;
    text-decoration: none;
}

.side-nav li a:hover {
    color: #000;
    font-size: 14px;
    text-decoration: none;
    background-color: #F5F5F5;
}

.side-nav li a:active {
    color: #000;
    font-size: 14px;
    text-decoration: none;
    background-color: #F5F5F5;
}

.side-nav li a:visited {
    color: #4f2582;
    font-size: 14px;
    text-decoration: none;
}

/* child-level link */
.page_item li a:link {
    color: #4f2582;
    font-size: 14px;
    text-decoration: none;
}

.page_item li a:hover {
    color: #000;
    font-size: 14px;
    text-decoration: none;
    background-color: #F5F5F5;
}

.page_item li a:active {
    color: #000;
    font-size: 14px;
    text-decoration: none;
    background-color: #F5F5F5;
}

.page_item li a:visited {
    color: #4f2582;
    font-size: 14px;
    text-decoration: none;
}

/* The Footer Links ---------------------------------------------*/
.fusion-footer footer .fusion-columns .fusion-column {
    padding-left: 15px;
    padding-right: 15px;
}

.fusion-footer-widget-area .widget_nav_menu li {
    text-align: left;
    padding: 0 0 9px 0;
}

.myLightLink {
    text-decoration: none;
    color: white;
    padding: 14px 25px;
    text-align: center;
    display: inline-block;
}

@media only screen and (max-width: 992px) {
    .fusion-footer footer .fusion-columns .fusion-column {
        width: 33.3%;
        max-width: none;
    }

    .fusion-footer footer .fusion-columns .fusion-column:nth-of-type(3n+1) {
        clear: both;
    }

    .fusion-columns .fusion-column:not(.fusion-column-last) {
        margin: 0 0 30px 0;
    }
}

@media only screen and (max-width:800px) {
    .fusion-footer footer .fusion-columns .fusion-column {
        width: 50% !important;
        float: left;
    }

    .fusion-footer footer .fusion-columns .fusion-column:nth-of-type(2n+1) {
        clear: both;
    }

    .fusion-footer footer .fusion-columns .fusion-column:nth-of-type(3n+1) {
        clear: none;
    }

    div.pvplace img {
        text-align: left;
        padding: 0px 5px;
        width: 80%;
    }
}

@media only screen and (max-width: 599px) {
    .fusion-columns .fusion-column:not(.fusion-column-last) {
        margin: 0;
    }

    .fusion-footer footer .fusion-columns .fusion-column {
        width: 100% !important;
    }
}

.fusion-footer .fusion-widget-area ul li a {
    border-bottom: 1px solid #505152;
    font-size: 14px;
    padding: 5px
}

sk .fusion-footer .fusion-widget-area ul li a:focus {
    font-size: 14px;
    color: #ffcd35;
    background: #222;
}

.fusion-footer .fusion-widget-area ul li a:hover {
    border-bottom: 1px solid #ffcd35;
    font-size: 14px;
    color: #ffcd35;
    background: #222;
}

/* The Footer Copyright Area ------------------------------------*/
a.copylink {
    text-decoration: underline;
}

.fusion-footer-copyright-area a:hover {
    color: #ffcd35;
}

.copyright_col {
    text-align: left;
    line-height: 1.8;
    color: #cfcfcf;
}

.copyright_col a.myFooterLink:not(:first-child) {
    padding: 0 7px;
}

.copyright_col a.myFooterLink:first-child {
    padding: 0 7px 0 0;
}

/* Font Awesome Icons -------------------------------------------*/
.icon-wrap {
    width: 100%;
    text-align: center;
    color: white;
}

/* Mathematical Formulas ----------------------------------------*/
.ql-img-inline-formula {
    font-size: 16px;
}

/*
#gsc-iw-id1
{
	border-width: 0px;
	height: auto;
	box-shadow:none;
}

#gsc-i-id1
{
	height:33px;
	padding:0px;
	background:none;
	text-indent:0px;
}

.gsc-branding
{
	display:none;
}

.add-on .input-group-btn > .btn {
  border-left-width:0;left:-2px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}*/
/* stop the glowing blue shadow
.add-on .form-control:focus {
 box-shadow:none;
 -webkit-box-shadow:none; 
 border-color:#cccccc; 
}
.form-control{width:20%}
*/
/* CUSTOM PVAMU STYLES ----------------------------------------*/

/*POLICY LIBRARY */
tr.section-header {
    border: 2px solid #93c;
    text-transform: uppercase;
    background: #fff !important;
}

tr.section-header {
    padding: 15px 5px;
    font-size: 1.2em;
}

tr.uap,
tr.rule {
    background: #ead6f5 !important;
}

tr.system-policy,
tr.system-regulation {
    background: #fff !important;
}

.policy-library-table td {
    padding: 5px;
}

.pv-header-strip {
    background: #333;

}

.pv-header-strip>.fusion-row {
    width: auto;
    float: none;
    max-width: 1170px;
}

.pvButton {
    background-color: #FFFFFF;
    border-radius: 10px;
    border: 1px solid #18ab29;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 16px;
    padding: 16px 50px;
    text-decoration: none;
}

.pvButton:hover {
    background-color: #5cbf2a;
}

.pvButton:active {
    position: relative;
    top: 1px;
}

.pv-calendar-links .fusion-button-text {
    line-height: 2;
    font-size: 1.1em;
}

#content a {
    text-decoration: underline;
}

.fusion-page-title-bar .fusion-page-title-row h1 {
    font-size: 30px
}

.homepage-news-list .post {
    border-bottom: 1px solid #bbb;
}

.fusion-events-featured-image {
    display: block;
}

/* 
Copied from theme Options on root site
Nov 6, 2019
Hassan Abbasi
hnabbasi@pvamu.edu 
*/
.frontimg {
    text-align: center;
}

.frontimg .flip_back {
    padding: 0 !important;
}

.frontimg img {
    height: 100%;
    width: auto;
    overflow: hidden;
}

.flip_front {
    overflow: hidden;
}

.historytrad.columns .col {
    margin-bottom: 0 !important;
}

.no-margin,
.width-100 .fullwidth-box.no-margin {
    margin: 0 !important;
}

.fusion-button.button-default.download-btn:hover>.fusion-button-text {
    color: #fff !important;
}

.tribe-events-calendar thead th {
    background-color: #4f2582 !important;
}

#tribe-events-content .tribe-events-calendar td {
    height: auto !important;
    padding: 10px 10px 0.5em !important;
}

.tribe-mini-calendar div[id*='daynum-'] span {
    background: #eee;
    color: #000;
}

.tribe-events-calendar div[id*=tribe-events-daynum-],
.tribe-events-calendar div[id*=tribe-events-daynum-] a {
    background-color: #fff !important;
    color: #4f2582 !important;
    font-size: 18px !important;
    text-align: center;
}

.tribe-events-shortcode .tribe-events-month table .type-tribe_events {
    /*  display: none !important;*/
}

#tribe-events-content .tribe-events-calendar td {
    padding: 0px !important;
}

.tribe-events-ical {
    display: none !important;
}

.tribe-mini-calendar-dayofweek {
    background-color: #ffd051 !important;
    color: #000 !important;
}

.tribe-mini-calendar div[id*="daynum-"] {
    background: #eee;
}

.tribe-mini-calendar div[id*="daynum-"] a,
.tribe-mini-calendar .tribe-mini-calendar-no-event {
    padding: 15px !important;
    font-weight: normal;
}

.tribe-mini-calendar div[id*="daynum-"] a {
    background: #fec325 !important;
    color: #000;
    text-decoration: none !important;
    padding: 10px;
}

.tribe-mini-calendar div[id*="daynum-"] a,
.tribe-mini-calendar .tribe-mini-calendar-no-event {
    padding: 15px !important;
    font-weight: normal;
}

.tribe-mini-calendar td.tribe-events-has-events {
    background: #fec325 !important;
}

#main {
    padding-top: 0 !important;
}

#main .fusion-portfolio h2,
#wrapper #main .post h2,
#wrapper #main .post-content .fusion-title h2,
#wrapper #main .post-content .title h2,
#wrapper .fusion-title h2,
#wrapper .title h2,
h2.entry-title {
    font-size: 14px;
}

h2.tribe-events-list-separator-month {
    background: #4f2582 !important;
    text-align: center !important;
}

.single-tribe_events .fusion-content-widget-area .tribe-events-single-section-title {
    background: #4f2582;
    color: #fff
}

/* ===================================
   General Styles
   ==================================== */
#wrapper .post-content .homepageTitles h2 {
    font-size: 28px !important;
}

.homepageTitles h2 {
    font-weight: lighter !important;
    margin: 0 0 10px 0;
}

.homepageTitles h3 {
    color: #4f2582 !important;
    font-family: Avant Garde, Avantgarde, Century Gothic, CenturyGothic, AppleGothic, sans-serif !important;
    font-size: 2.5em !important;
    font-weight: bold !important;
    margin: 0 0 20px 0;
    text-transform: uppercase;
    line-height: 1 !important;
}

@media screen and (max-width:800px) {

    .homepageTitles .fusion-column-wrapper h2,
    .homepageTitles .fusion-column-wrapper h3 {
        padding-left: 0px;
        padding-right: 0px;
    }

    div.pvplace {
        width: 40%;
        clear: none;
    }

    div.cust-search-div {
        width: 60%;
        clear: none;
    }

    div.cust-search-div input.search-field {
        width: 50% !important;
    }

    .fusion-header {
        text-align: center !important;
    }

    .fusion-mobile-nav-item a:hover {
        background-color: #FEC325;
    }
}

/* ===================================
   Quick Links
   =================================== */
.quickLinks ul {
    margin-top: 0px !important;
}

.quickLinks ul li {
    display: inline-block;
    margin-bottom: 0px !important;
}

/* Float Right */
.quickLinks.floatRight ul {
    float: right;
}

@media screen and (max-width: 890px) {
    .quickLinks.floatRight ul {
        float: left;
    }
}

/* ===================================
   Buttons
   =================================== */
/* Temporary fixes for homepage buttons */
.underlineRemoved {
    text-decoration: none !important;
}

.underlineRemoved span.fusion-button-text {
    text-decoration: none !important;
}

.underlineRemoved:hover span.fusion-button-text {
    color: #000 !important;
}

/*.fusion-button.button-4:hover { background: #ffd051 !important; color: #000 !important; }*/
/*.buttonBar .fusion-button.button-4 { background: #56554e; }*/
/*.buttonBar .fusion-button.button-5 { background: #4f2582; }*/
/*.fusion-button.button-4 .fusion-button-text'
.fusion-button.button-5 .fusion-button-text { color: #fff !important; }
*/
a.homepage-button-white-text .fusion-button-text {
    color: #fff !important;
}

/*BUTTON-4 ISSUES */
.buttonBar .fusion-button.button-4 {
    background: #56554e;
}

/* Bordered Button */
.borderedButton {
    background: transparent !important;
    border: 1px solid #4f2582 !important;
    padding: 10px 15px;
    border-radius: 5px !important;
    text-decoration: none !important;
    display: inline-block;
    float: left;
}

.fusion-button.button-2.borderedButton:hover .fusion-button.button-3.borderedButton:hover {
    background: #4f2582 !important;
}

.borderedButton>.fusion-button-text {
    color: #4f2582 !important;
    text-transform: capitalize !important;
    font-size: 16px;
    font-weight: normal;
}

.fusion-button.button-1.borderedButton:hover>.fusion-button-text .fusion-button.button-2.borderedButton:hover>.fusion-button-text .fusion-button.button-2.borderedButton:hover>.fusion-button-text .fusion-button.button-3.borderedButton:hover>.fusion-button-text {
    color: #ffffff !important;
    text-decoration: none !important;
}

/* 11.25.19 - hnabbasi - fix for academics page buttons */
.fusion-button-wrapper>.academbut,
.fusion-button-wrapper>.fusion-button-default-type {
    padding: 15px;
    border-bottom: 1px #aaa solid !important;
    background-color: #fff;
    /* text-align: left;*/
    color: #fff;
}

.fusion-button-wrapper>a.fusion-button-default-type,
.fusion-button-text {
    color: #000;
}

.fusion-button-wrapper>.academbut:hover {
    background: #4f2582;
}

.fusion-button-wrapper>.academbut:hover .fusion-button-text,
.fusion-button-wrapper>.academbut:focus .fusion-button-text {
    color: #fff !important;
}

/* end 11.25.19 - hnabbasi */
/* Temporary fixes for homepage buttons */
.underlineRemoved {
    text-decoration: none !important;
}

.underlineRemoved span.fusion-button-text {
    text-decoration: none !important;
}

.underlineRemoved:hover span.fusion-button-text {
    color: #000 !important;
}

/*.fusion-button.button-4:hover { background: #ffd051 !important; color: #000 !important; }*/
.fusion-button.button-1.purpleButton:hover>.fusion-button-text,
.fusion-button.button-2.purpleButton:hover>.fusion-button-text,
.fusion-button.button-3.purpleButton:hover>.fusion-button-text,
.fusion-button.button-4.purpleButton:hover>.fusion-button-text,
.fusion-button.button-1.purpleButton:focus>.fusion-button-text,
.fusion-button.button-2.purpleButton:focus>.fusion-button-text,
.fusion-button.button-3.purpleButton:focus>.fusion-button-text,
.fusion-button.button-4.purpleButton:focus>.fusion-button-text {
    color: #fec325 !important;
    text-decoration: none !important;
}

.fusion-button.button-1.purpleButton:hover,
.fusion-button.button-2.purpleButton:hover,
.fusion-button.button-3.purpleButton:hover,
.fusion-button.button-4.purpleButton:hover,
.fusion-button.button-1.purpleButton:focus,
.fusion-button.button-2.purpleButton:focus,
.fusion-button.button-3.purpleButton:focus,
.fusion-button.button-4.purpleButton:focus {
    /* background: #4f2582 !important;*/
}

.gform_page_footer input[type="button"],
.gform_wrapper .button {
    background: #4f2582 !important;
}

.gform_page_footer input[type="button"]:hover,
.gform_wrapper .button:hover {
    background: #ffcd35;
    color: #000;
}

/* ===================================
   News
   =================================== */
/* Temporary fixes for homepage news */
.news .wp-posts-carousel-details .wp-posts-carousel-title {
    font-size: 22px !important;
    line-height: 27px !important;
    margin: .5em 0 !important;
    text-align: left !important;
}

.news .default-theme.wp-posts-carousel .wp-posts-carousel-image {
    padding-top: 0px !important;
}

.news .default-theme.wp-posts-carousel .wp-posts-carousel-desc {
    font-size: 14px !important;
    padding: 0 !important;
    margin: 15px 0 !important;
}

.news .default-theme.wp-posts-carousel .wp-posts-carousel-created-date {
    font-size: 14px !important;
}

/* ===================================
   Academics
   =================================== */
.academicsContainer div.fusion-button-wrapper.fusion-alignleft {
    width: auto !important;
    margin: 0 15px 20px 0;
}

.academicsContainer h4 {
    font-family: Avant Garde, Avantgarde, Century Gothic, CenturyGothic, AppleGothic, sans-serif !important;
    font-size: 3.5em;
    text-align: center;
    line-height: 1;
    margin: 0 0 10px 0 !important;
}

.academicsContainer h5 {
    color: #4f2582 !important;
    font-size: 1em !important;
    font-weight: bold !important;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-align: center;
    margin: 0 0 30px 0 !important;
    line-height: 1.5;
    border-bottom: 1px solid #fec325;
    padding-bottom: 20px;
}

.grayHighlight {
    color: #56554e;
}

.globeIcon {
    margin-bottom: 10px;
    margin-top: -5px;
}

.personIcon {
    margin-bottom: 5px;
    margin-right: 5px !important;
}

.colon {
    float: left;
    font-size: 2em;
    padding: 14px 14px 14px 9px;
}

@media screen and (max-width: 890px) {
    .clearNone {
        clear: left;
    }

    .academicsContainer div.fusion-one-sixth {
        width: 30% !important;
        margin: 0px !important;
        padding: 0px 15px;
        float: right;
    }

    .academicsContainer div.fusion-one-third {
        width: 70% !important;
        margin: 0px !important;
        padding: 0px 15px;
        clear: left;
    }
}

@media screen and (max-width: 599px) {

    .academicsContainer div.fusion-one-sixth,
    .academicsContainer div.fusion-one-third {
        width: 100% !important;
    }

    .academicsContainer div.fusion-layout-column:nth-child(4) {
        margin-top: 0px !important;
    }
}

/* ===================================
   Happenings on the Hill
   =================================== */
.homepageEvents {
    background: #fff !important;
}

.homepageEvents div.fusion-events-thumbnail a {
    padding: 0;
}

.homepageEvents div.fusion-events-thumbnail img {
    width: 100%;
}

.homepageEvents .fusion-events-meta p {
    font-size: 16px;
}

.homepageEvents .fusion-events-shortcode .fusion-events-meta h2 {
    margin: 0 0 .5em 0;
    font-size: 22px !important;
}

/* ===================================
   Spotlights
   =================================== */
.spotlights {
    background: #f2f2f2;
}

/*Learn more button styline */
.spotlightButton a {
    color: #fff;
    padding: 10px;
}

.spotlights div.fusion-one-third h3 {
    margin: 1em 0 .5em 0;
}

.buttonBar .fusion-button.button-5 {
    background: #4f2582;
}

/*.fusion-button.button-4 .fusion-button-text, .fusion-button.button-5 .fusion-button-text { color: #fff !important; }
*/
a.homepage-button-white-text .fusion-button-text {
    color: #fff !important;
}

/* AAHM Table */
.aahm.tablepress thead th {
    background-color: #fec325 !important;
    width: auto !important;
}

.aahm.tablepress .row-hover tr:hover td {
    background-color: #fff5d6 !important;
}

.aahm.tablepress tr td.column-1 {
    width: 22%;
}

.aahm.tablepress tr td.column-3 {
    width: 20%;
}

/*
 * Prairie View A&M University
 * Style sheet for Prairie View A&M University homepage
 * Author: Hassan Abbasi
 * Contact: hnabbasi@pvamu.edu 
 *
 *
 */
/* ===================================
GRAVITY FORMS
   ==================================== */
.two_col li {
    float: left;
    width: 45%;
    clear: none;
}

/* ===================================
AVADA TABS
==================================== */
h2.fusion-tab-heading {
    font-size: 18px !important;
}

/* ===================================
AVADA TAGLINES CONTENT
==================================== */
.fusion-reading-box-container {
    margin-bottom: 5px !important;
}

/* ===================================
   Single Posts
   =================================== */
.single.single-post .single-navigation {
    margin-bottom: 40px !important;
}

.single.single-post .post {
    padding-right: 30px;
}

.single.single-post .post div.post-content {
    width: 100% !important;
}

@media screen and (max-width: 1200px) {
    .post-template-default #main {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}

@media screen and (max-width: 890px) {
    #main {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    #content .post-content>h2 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .single.single-post .post {
        padding-right: 0px;
        width: 100% !important;
        margin-bottom: 40px !important;
    }

    .sidebar {
        width: 100% !important;
    }
}

@media screen and (max-width: 800px) {

    .fusion-column-wrapper h2,
    .fusion-column-wrapper h3,
    .fusion-column-wrapper h4 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

@media screen and (max-width: 640px) {
    .single.single-post .fusion-post-slideshow {
        margin: 0 0 30px 0;
    }

    #content .post-content>div {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

.button-default,
.button.default,
.comment-form input[type="submit"],
.fusion-button-default,
.fusion-portfolio-one .fusion-button,
.ticket-selector-submit-btn[type=submit],
.wpcf7-form input[type="submit"],
.wpcf7-submit {
    background: #ffd051;
    color: #000000;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#a0ce4e, endColorstr=#a0ce4e);
    transition: all .2s;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
}

/* CUSTOM CSS COPIED FROM ROOT THEME OPTIONS */
.frontimg {
    text-align: center;
}

.frontimg .flip_back {
    padding: 0 !important;
}

.frontimg img {
    height: 100%;
    width: auto;
    overflow: hidden;
}

.flip_front {
    overflow: hidden;
}

.historytrad.columns .col {
    margin-bottom: 0 !important;
}

.no-margin,
.width-100 .fullwidth-box.no-margin {
    margin: 0 !important;
}

.fusion-button.button-default.download-btn:hover>.fusion-button-text {
    color: #fff !important;
}

.tribe-events-calendar thead th {
    background-color: #4f2582 !important;
}

#tribe-events-content .tribe-events-calendar td {
    height: auto !important;
    padding: 10px 10px 0.5em !important;
}

.tribe-mini-calendar div[id*='daynum-'] span {
    background: #eee;
    color: #000;
}

.tribe-events-calendar div[id*=tribe-events-daynum-],
.tribe-events-calendar div[id*=tribe-events-daynum-] a {
    background-color: #fff !important;
    color: #4f2582 !important;
    font-size: 18px !important;
    text-align: center;
}

.tribe-events-shortcode .tribe-events-month table .type-tribe_events {
    /* display: none !important;*/
}

#tribe-events-content .tribe-events-calendar td {
    padding: 0px !important;
}

.tribe-events-ical {
    /*  display: none !important;*/
}

.tribe-mini-calendar-dayofweek {
    background-color: #ffd051 !important;
    color: #000 !important;
}

.tribe-mini-calendar div[id*="daynum-"] {
    background: #eee;
}

.tribe-mini-calendar div[id*="daynum-"] a,
.tribe-mini-calendar .tribe-mini-calendar-no-event {
    padding: 15px !important;
    font-weight: normal;
}

.tribe-mini-calendar div[id*="daynum-"] a {
    background: #fec325 !important;
    color: #000;
    text-decoration: none !important;
    padding: 10px;
}

.tribe-mini-calendar div[id*="daynum-"] a,
.tribe-mini-calendar .tribe-mini-calendar-no-event {
    padding: 15px !important;
    font-weight: normal;
}

.tribe-mini-calendar td.tribe-events-has-events {
    background: #fec325 !important;
}

#main .fusion-portfolio h2,
#wrapper #main .post h2,
#wrapper #main .post-content .fusion-title h2,
#wrapper #main .post-content .title h2,
#wrapper .fusion-title h2,
#wrapper .title h2,
h2.entry-title {
    font-size: 14px;
}

/*
 * Prairie View A&M University
 * Style sheet for Prairie View A&M University homepage
 * Created Fall 2017 by Ashley Leiva, Web and Information Designer, Office of Academic Affairs
 * Contact Ashley Leiva for more information
 *
 * Table of Contents
 * ------------------
 * General Styles
 * Quick Links
 * Buttons
 * Social Media
 * Academics
 * Happenings on the Hill
 *
 */
/* ===================================
   General Styles
   ==================================== */
#wrapper .post-content .homepageTitles h2 {
    font-size: 28px !important;
}

.homepageTitles h2 {
    font-weight: lighter !important;
    margin: 0 0 10px 0;
}

.homepageTitles h3 {
    color: #4f2582 !important;
    font-family: Avant Garde, Avantgarde, Century Gothic, CenturyGothic, AppleGothic, sans-serif !important;
    font-size: 2.5em !important;
    font-weight: bold !important;
    margin: 0 0 20px 0;
    text-transform: uppercase;
    line-height: 1 !important;
}

@media screen and (max-width: 800px) {

    .homepageTitles .fusion-column-wrapper h2,
    .homepageTitles .fusion-column-wrapper h3 {
        padding-left: 0px;
        padding-right: 0px;
    }
}

/* ===================================
   Quick Links
   =================================== */
.quickLinks ul {
    margin-top: 0px !important;
}

.quickLinks ul li {
    display: inline-block;
    margin-bottom: 0px !important;
}

/* Float Right */
.quickLinks.floatRight ul {
    float: right;
}

@media screen and (max-width: 890px) {
    .quickLinks.floatRight ul {
        float: left;
    }
}

/* Bordered Button */
.borderedButton {
    background: transparent !important;
    border: 1px solid #4f2582 !important;
    padding: 10px 15px;
    border-radius: 5px !important;
    text-decoration: none !important;
    display: inline-block;
    float: left;
}

.fusion-button.button-2.borderedButton:hover,
.fusion-button.button-3.borderedButton:hover {
    background: #4f2582 !important;
}

.borderedButton .fusion-button-text {
    color: #4f2582 !important;
    text-transform: capitalize !important;
    font-size: 16px;
    font-weight: normal;
}

.fusion-button.button-1.borderedButton:hover>.fusion-button-text,
.fusion-button.button-2.borderedButton:hover>.fusion-button-text,
.fusion-button.button-3.borderedButton:hover>.fusion-button-text {
    color: #ffffff !important;
    text-decoration: none !important;
}

/* ===================================
   News
   =================================== */
/* Temporary fixes for homepage news */
.news .wp-posts-carousel-details .wp-posts-carousel-title {
    font-size: 22px !important;
    line-height: 27px !important;
    margin: .5em 0 !important;
    text-align: left !important;
}

.news .default-theme.wp-posts-carousel .wp-posts-carousel-image {
    padding-top: 0px !important;
}

.news .default-theme.wp-posts-carousel .wp-posts-carousel-desc {
    font-size: 14px !important;
    padding: 0 !important;
    margin: 15px 0 !important;
}

.news .default-theme.wp-posts-carousel .wp-posts-carousel-created-date {
    font-size: 14px !important;
}

/* ===================================
   Academics
   =================================== */
.academicsContainer div.fusion-button-wrapper.fusion-alignleft {
    width: auto !important;
    margin: 0 15px 20px 0;
}

.academicsContainer h4 {
    font-family: Avant Garde, Avantgarde, Century Gothic, CenturyGothic, AppleGothic, sans-serif !important;
    font-size: 3.5em;
    text-align: center;
    line-height: 1;
    margin: 0 0 10px 0 !important;
}

.academicsContainer h5 {
    color: #4f2582 !important;
    font-size: 1em !important;
    font-weight: bold !important;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-align: center;
    margin: 0 0 30px 0 !important;
    line-height: 1.5;
    border-bottom: 1px solid #fec325;
    padding-bottom: 20px;
}

.grayHighlight {
    color: #56554e;
}

.personIcon {
    margin-bottom: 5px;
    margin-right: 5px !important;
}

.colon {
    float: left;
    font-size: 2em;
    padding: 14px 14px 14px 9px;
}

@media screen and (max-width: 890px) {
    .clearNone {
        clear: left;
    }

    .academicsContainer div.fusion-one-sixth {
        width: 30% !important;
        margin: 0px !important;
        padding: 0px 15px;
        float: right;
    }

    .academicsContainer div.fusion-one-third {
        width: 70% !important;
        margin: 0px !important;
        padding: 0px 15px;
        clear: left;
    }
}

@media screen and (max-width: 599px) {

    .academicsContainer div.fusion-one-sixth,
    .academicsContainer div.fusion-one-third {
        width: 100% !important;
    }

    .academicsContainer div.fusion-layout-column:nth-child(4) {
        margin-top: 0px !important;
    }
}

/* ===================================
   Happenings on the Hill
   =================================== */
.homepageEvents {
    background: #fff !important;
}

.homepageEvents div.fusion-events-thumbnail img {
    width: 100%;
}

.homepageEvents .fusion-events-meta p {
    font-size: 16px;
}

.homepageEvents .fusion-events-shortcode .fusion-events-meta h2 {
    margin: 0 0 .5em 0;
    font-size: 22px !important;
}

/* ===================================
   Spotlights
   =================================== */
.spotlights {
    background: #f2f2f2;
}

.spotlights div.fusion-one-third h3 {
    margin: 1em 0 .5em 0;
}

/* AAHM Table */
.aahm.tablepress thead th {
    background-color: #fec325 !important;
    width: auto !important;
}

.aahm.tablepress .row-hover tr:hover td {
    background-color: #fff5d6 !important;
}

.aahm.tablepress tr td.column-1 {
    width: 22%;
}

.aahm.tablepress tr td.column-3 {
    width: 20%;
}

/*
 * Prairie View A&M University
 * Style sheet for Prairie View A&M University homepage
 * Author: Hassan Abbasi
 * Contact: hnabbasi@pvamu.edu 
 *
 *
 */

/* FORMS */

input[type=text] {
    color: #000 !important;
}

/* ===================================
GRAVITY FORMS
   ==================================== */
li.two_col {
    float: left;
    width: 45%;
    clear: none;
}

/* ===================================
AVADA TABS
==================================== */
h2.fusion-tab-heading {
    font-size: 18px !important;
}

/* ===================================
AVADA TAGLINES CONTENT
==================================== */
.fusion-reading-box-container {
    margin-bottom: 5px !important;
}

/* ===================================
   Single Posts
   =================================== */
.single.single-post .single-navigation {
    margin-bottom: 40px !important;
}

.single.single-post .post {
    padding-right: 30px;
}

.single.single-post .post div.post-content {
    width: 100% !important;
}

@media screen and (max-width: 1200px) {
    .post-template-default #main {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}

@media screen and (max-width: 890px) {
    #main {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    #content .post-content>h2 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .single.single-post .post {
        padding-right: 0px;
        width: 100% !important;
        margin-bottom: 40px !important;
    }

    .sidebar {
        width: 100% !important;
    }
}

@media screen and (max-width: 800px) {

    .fusion-column-wrapper h2,
    .fusion-column-wrapper h3,
    .fusion-column-wrapper h4 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

@media screen and (max-width: 640px) {
    .single.single-post .fusion-post-slideshow {
        margin: 0 0 30px 0;
    }

    #content .post-content>div {
        padding-left: 15px !important;
        padding-right: 0 !important;
    }
}

.fusion-menu-item-button .fusion-button {
    background: #ffcd35 !important;
    color: #000 !important;
}

.fusion-menu-item-button>.fusion-button:hover,
.fusion-menu-item-button>.fusion-button:focus {
    background: #93c !important;
    color: #fff !important;
}

.fusion-mobile-menu-icons a {
    background: #4f2582;
}

.fusion-button {
    padding: 10px;
}

.whiti * {
    color: #fff !important;
}